body
{
	background-color: White;
	color: #FFF;
	

}
.customContent
{
	width: 550px;
}
.customHeader
{
}
.customBody
{
	background-color:#ffffff;
	padding: 5px 2px 5px 2px;
}
.customFooter
{
	background-color: #ffffff;
	text-align: center;
}
/* VOUCHERPOWER INCLUDE STYLES */
.tdhead 	{
	background-color: #FFF;

	color:#000;
	font-weight:bold;
}
	
.tdfields 	{ background-color: #ffffff; } 	
	
.tdfields4 	{ background-color: #ffffff;}	

.vpformfield5
{
	color: #005E2F;
}	
.vpformfieldNormalText
{color: #005E2F;
}
.right
{
	text-align:right;
}
.center
{
	color: #005E2F;
}
	
.fontbold
{
	color: #005E2F;
	font-weight:bold;
		
}
.GenericParagraph
{
	color: #005E2F;
}
.SCAmountRightPadding
{color: #005E2F;}	

.FontColor
{
	color: #005E2F;
}
.vpsubheader	
{color: #005E2F;
 font-weight:bold;
}

	
.tdSubmit 	
{
	padding-bottom:10px;
	padding-top:10px;
} 	/* SUBMIT BUTTON ROW COLOUR */
/* PAGE HEADER */
.vpformhead3 	{
	font: normal 16pt Narziss, Arial, Helvetica, sans-serif;
	color: #005E2F;
	border:none;
}	
/* FORM FIELD NAME */
.vpformfield1 	{
	font: bold 9pt Arial, Helvetica, sans-serif;
	color: #005E2F;

	text-align:left;
}		
/* FORM FIELD OTHER TEXT */
.vpformfield2 {
	font: normal 9pt Arial, Helvetica, sans-serif;
	color: #005E2F;
}	
.vpcopy1 {
	font: normal 10pt Arial, Helvetica, sans-serif;
	color: #000;
}
/* PAGE LINKS */
a.vplink1 {
	color: #5D6A70;
	text-decoration: underline;
	font: bold;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10pt;
}
a.vplink1:visited {
	color: #5D6A70;
	text-decoration: underline;
	font: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
a.vplink1:active {
	color: #5D6A70;
	text-decoration: underline;
	font: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
a.vplink1:hover {
	color: #5D6A70;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
/* FORM LINKS */
a.vplink3 {
	text-decoration: underline;
	font: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000;
}
a.vplink3:visited {
	color: #000;
	text-decoration: underline;
	font: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
a.vplink3:active {
	color: #000;
	text-decoration: underline;
	font: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
a.vplink3:hover {
	color: #000;
	text-decoration: none;
	font: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:9pt
}
/* SPECIFIC STYLES */
.copyright {  font: bold 9pt verdana, helvetica, sans-serif; color: #b6c7e4 }
.poweredby {   font: normal 8pt verdana, helvetica, sans-serif; color: #404040 }
